html{
    font-size: 10px;
    font-family: 'SF Pro Display', sans-serif;
}

a{
    display: block;
    text-decoration: none;
}

.container1{
    max-width: 98rem;
    margin: 0 auto;
    padding: 0 2.2 rem;
}

/*header*/
header{
    font-size: 10px;
    position: fixed;
    top: 0;
    z-index: 1400;
    width: 100%;
    height: 4.4rem;
    background-color: rgba(0,0,0,.8);
    -webkit-backdrop-filter: blur(2rem);
    backdrop-filter: blur(2rem);
}

.nav-list{
    list-style: none;
    display: flex;
    align-items: center; 
    justify-content: space-between;
    margin: 0 -1rem;
 }

 .nav-list-mobile{
    display: none;
}

.nav-link{
    font-size: 20px;
    color: #fff;
    padding: 0 1rem;
    transition: opacity .5s;
}

.nav-link:hover{
    opacity: .7;
}

.nav-link-ball{
    width: 4.4rem;
    height: 4.4rem;
    background: url("MaxiLogo.png") center no-repeat;
}




.title{
    color: #fff;
    text-align: center;
    padding-top: 5.5rem;
}

.title-heading{
    font-size: 5.6rem;
    line-height: 1.07143;
    letter-spacing: -.005rem;
}



@media screen and (max-width: 767px){
    header{
        height: 4.8rem;
        transition: background-color .36s cubic-bezier(0.32, 0.08, 0.24, 1),
                    height .56s cubic-bezier(0.32, 0.08, 0.24, 1);
    }

    header .container{
        padding: 0;
    }

    .home{
        margin-top: 4.8rem;
    }

    .nav-list{
        margin-top: 0;
    }

    .nav-list-mobile{
        display: flex;
    }

    .nav-item{
        width: 4.8rem;
        height: 4.8rem;
        display: flex;
        justify-content: center;
    }

    .nav-item-hidden{
        display: none;
    }

    .mobile-menu{
        position: relative;
        z-index: 1500;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .line{
        position: absolute;
        width: 1.7rem;
        height: 1px;
        background-color: #fff;
        transition: margin-top .3192s cubic-bezier(0.04, 0.04, 0.12, 0.96);
    }

    .line-top{
        margin-top: 1px;
    }
    
    .line-middle{
        margin-top: -.4rem;
    }

    .line-bottom{
        margin-top: 5px;
    }

    .active .line-top{
        margin-top: 0;
        transform: rotate(45deg);
        transition: transform  .3192s .1s cubic-bezier(0.04, 0.04, 0.12, 0.96);
    }

    .active .line-middle{
        visibility: hidden;
    }

    .active .line-bottom{
        margin-top: 0;
        transform: rotate(-45deg);
        transition: transform  .3192s .1s cubic-bezier(0.04, 0.04, 0.12, 0.96);
    }

    header.active{
        height: 100%;
        background-color: #000;
    }

    .nav-link-ball{
        width: 1.8rem;
        height: 4.8rem;
        position: relative;
        z-index: 1500;
    }

    .nav{
        position: relative;
    }

    .nav-link{
        font-size: 1.7rem;
        padding: 0;
        margin: auto 0;
    }

    .nav-list-larger{
        position: fixed;
        top: 0;
        left: 0;
        width: 0;
        height: 0;
        display: block;
        padding: 10.5rem 5rem;
        z-index: 1000;
        box-sizing: border-box;
        opacity: 0;
        visibility: hidden;
        transition: opacity .3s;
    }

    .active .nav-list-larger{
        width: 100%;
        height: 100vh;
        opacity: 1;
        visibility: visible;
    }

    .nav-list-larger .nav-item{
        width: 100%;
        justify-content: flex-start;
        border-bottom: 2px solid rgba(255,255,255,.1);   
    }

    .nav-list-larger .nav-item:nth-child(9){
        border-bottom: none;
    }

    .active .nav-list-larger .nav-item{
        animation: fadeIn 1s ease-in;
    }

    .nav-link{
        font-size: 30px;
    }

    @keyframes fadeIn{
        from{
            opacity: 0;
        }
        to{
            opacity: 1;
        }
    }
}






